import type { _NSObject } from "../Foundation/NSObject.js";
import type { _CBUUID } from "./CBUUID.js";
export declare class _CBAttribute extends _NSObject {
    static alloc(): _CBAttribute;
    static new(): _CBAttribute;
    init(): _CBAttribute;
    /** @property UUID @discussion The Bluetooth UUID of the attribute. */
    UUID(): _CBUUID;
}
